Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.xtext.example.testDomain.ui
Bundle-Vendor: My Company
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: org.xtext.example.testDomain.ui; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: org.xtext.example.testDomain,
 org.xtext.example.testDomain.ide,
 org.eclipse.xtext.ui,
 org.eclipse.xtext.ui.shared,
 org.eclipse.xtext.ui.codetemplates.ui,
 org.eclipse.ui.editors;bundle-version="3.5.0",
 org.eclipse.ui.ide;bundle-version="3.5.0",
 org.eclipse.ui,
 org.eclipse.compare,
 org.eclipse.xtext.builder,
 org.eclipse.xtend.lib;resolution:=optional,
 org.eclipse.xtext.xbase.lib;bundle-version="2.13.0"
Import-Package: org.apache.log4j
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: org.xtext.example.mydsl.ui.contentassist,
 org.xtext.example.testDomain.ui.internal,
 org.xtext.example.mydsl.ui.quickfix
Bundle-Activator: org.xtext.example.testDomain.ui.internal.TestDomainActivator
